Submit a ticket My Tickets
Bienvenido
Iniciar sesión  Regístrese

Nonce debe ser mayor que ... Poloniex

¿Hopping en Poloniex? Si ve el siguiente error en el output de su hopper: No se pudieron obtener órdenes abiertas: Nonce debe ser mayor que 12345678. Usted proporcionó 12345677. Cree un nuevo conjunto de claves API y actualice su configuración con el nuevo conjunto de claves. También asegúrese de usar un conjunto separado de claves API solo para Cryptohopper


¿Ha sido útil esta respuesta? No

Enviar comentario
Por favor ayúdanos a mejorar dejando tus ideas o comentarios